.tp-callToAction {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    color: white;
    padding: 4rem 0;
    border: 0.5rem solid var(--dark-clr);
    border-radius: 4rem 0rem;
    background: linear-gradient(94.51deg, rgba(0, 104, 199, 1) 0%, rgba(2, 12, 23, 1) 100%);
}

.tp-image {
    position: absolute;
    top: var(--top);
    left: 0;
    height: 100%;
}

.tp-cta-btn {
    border: 2px solid transparent;
    background-color: white;
    color: black;
    font-size: 0.95rem;
    padding: 0.4rem 2.5rem;
    border-radius: 0.5rem;
    text-decoration: none;
    border: 2px solid transparent;
    transition: 0.3s ease-in-out;
}

.tp-cta-btn:hover {
    border: 2px solid white;
    color: white;
    background-color: var(--dark-clr);
    transform: scale(1.045);
}

.tp-twoCardBox{
    display: flex;
    flex-direction: column;
    gap: .75rem;
    height: 100%;
    background-color: white;
    border-top: 1px solid var(--dark-clr);
    border-radius: .75rem;
    box-shadow: 0 20px 50px -25px color-mix(in oklab, oklch(0.48 0.18 258)40%, transparent);
    padding: 1.5rem;
}

.tp-twoCardBox-list{
    list-style: none;
    padding: 0;
}

.tp-twoCardBox-list li{
    display: flex;
    align-items: start;
    gap: .5rem;
    margin-bottom: .5rem;
}

.tp-twoCardBox-tickIcon{
    display: inline-block;
    background-color: var(--card-clr);
    color: var(--dark-clr);
    padding: .15rem .35rem;
    border-radius: 100%;
    font-size: .80rem;
    font-weight: 500;
}

.tp-cardOne{
    padding: 1rem;
    background-color: var(--card-clr);
    height: 100%;
    border-radius: .5rem;
    border: 2px solid transparent;
    transition: .3s ease-in-out;
}

.tp-cardOne:hover{
    border: 2px solid var(--dark-clr);
}

.tp-cardTwo{
    padding: 1rem;
    background-color: white;
    height: 100%;
    border-radius: .5rem;
    transform: translateY(0);
    transition: .3s ease-in-out;
}

.tp-cardTwo:hover{
    transform: translateY(-2%);
}

.tp-cardThreeContainer > div:nth-child(odd) .tp-cardThree{
    border-bottom: 5px solid var(--dark-clr);
}

.tp-cardThreeContainer > div:nth-child(even) .tp-cardThree{
    border-top: 5px solid var(--dark-clr);
}

.tp-cardThree{
    padding: 1rem;
    background-color: white;
    height: 100%;
    border-radius: 1rem 0;
    transform: scale(1);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: .3s ease-in-out;
}

.tp-cardThree:hover{
    transform: scale(0.98);
}

.tp-cardFour{
    padding: 1.5rem 1rem;
    height: 100%;
    border-radius: .94rem 0;
}

.tpcf-gradbg-lr{
    background: linear-gradient(90deg,
      rgba(228, 240, 255, 1) 0%,
      rgba(228, 240, 255, 0) 100%);
    }

    .tpcf-gradbg-rl{
        background: linear-gradient(-90deg,
      rgba(228, 240, 255, 1) 0%,
      rgba(228, 240, 255, 0) 100%);
}


.tp-cardFour-list-card{
    height: 100%;
}

.tp-cardFour-list-card strong{
    display: inline-block;
    text-transform: uppercase;
    color: var(--dark-clr);
    font-size: .95rem;
    margin-bottom: .5rem;
    letter-spacing: 0.10rem;
}

.tp-cardFour-list-card ul li{
    font-size: .95rem;
    font-weight: 500;
}

.tp-cardFour-table-container{
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    scrollbar-width: none;
}

.tp-cardFour-table{
    background-color: white;
    width: 100%;
    border-radius: .75rem;
}

.tp-cardFour-thead tr{
    background-color: var(--dark-clr);
    color: white;
}

.tp-cardFour-thead tr th:first-child{
    border-top-left-radius: .75rem;
}

.tp-cardFour-thead tr th:last-child{
    border-top-right-radius: .75rem;
}

.tp-cardFour-thead tr th{
    padding: .75rem 0;
    text-align: center;
}
.tp-cardFour-tbody tr{
    font-size: 1rem;
    font-weight: 500;
    transition: .3s ease-in-out;
}

.tp-cardFour-tbody tr:hover{
    background-color: var(--card-clr);
}

.tp-cardFour-tbody tr td{
    padding: .75rem 1rem;
    border: 1px solid var(--card-clr);
    white-space: nowrap;
}

.tp-cardFive{
    background-color: var(--card-clr);
    padding: 1rem;
    border: 1px solid var(--dark-clr);
    height: 100%;
    border-radius: .5rem;
    transition: .3s ease-in-out;
}

.tp-cardFive:hover{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.tpcf-pts{
    padding: .25rem .5rem;
    background-color: white;
    font-size: .90rem;
    font-weight: 500;
    letter-spacing: 0.010rem;
    color: var(--dark-clr);
    border-radius: .15rem;
}

.tp-cardSix{
    border-radius: .75rem;
    height: 100%;
    padding: 1.5rem 1rem;
}

.tp-cardSixContainer > div:nth-child(odd) .tp-cardSix{
    transition: .3s ease-in-out;
    background-color: white;
}

.tp-cardSixContainer > div:nth-child(even) .tp-cardSix{
    background-color: var(--card-clr);
    transition: .3s ease-in-out;
}

.tp-cardSeven{
    padding: 1rem;
    background-color: var(--card-clr);
    border-radius: .5rem;
    border-left: 1px solid var(--dark-clr);
    border-bottom: 1px solid var(--dark-clr);
    height: 100%;
}

.tp-imageCard{
    padding: 1.5rem;
    background-color: var(--card-clr);
    border-radius: 3rem 0;
    margin: 1rem 0;
    transition: .3s ease-in-out;
    box-shadow: var(--dark-clr) 8px 8px 0px;
}

.tp-imageCard:hover{
    box-shadow: var(--dark-clr) 12px 12px 0px;
}

.tplsi-list{
    display: flex;
    align-items: center;
    gap: .5rem;
    background-color: white;
    padding: .5rem 1rem;
    font-size: .95rem;
    font-weight: 500;
    border-top: 1px solid var(--dark-clr);
    border-right: 1px solid var(--dark-clr);
    border-radius: 2rem;
}

.tplsi-list:before{
    content: '';
    width: 10px;
    height: 10px;
    background-color: var(--dark-clr);
    border-radius: 100%;
}


#faq .faq-list {
    position: relative;
}

#faq .faq-list h2 {
    color: #1a73e8;
    margin-bottom: 20px;
}

#faq .faq-item {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: bold;
    color: #000;
    padding: 10px 10px 10px 30px;
    position: relative;
    transition: 0.3s ease-in-out;
}

#faq .faq-item.active {
    padding-left: 3.25rem;
    color: #1a73e8;
}

#faq .faq-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    /* background: url('https://img.icons8.com/ios-filled/50/1a73e8/arrow.png') no-repeat center center; */
    background: url("/img/devprog-img/ico/faqArrow.png") no-repeat center center;
    background-size: contain;
    /* transform: translateY(50%); */
    transition: top 0.3s ease;
}

#faq .faq-answer {
    background-color: #dceeff;
    padding: 30px;
    border-radius: 12px;
    font-size: 1.05rem;
    font-weight: 500;
    line-height: 1.6rem;
    width: 100%;
    display: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

[id^="faq-answer-"]:empty {
    display: none !important;
    padding: 0 !important;
}